package ru.yandex.webmaster3.api.turbo.action;

/**
 * @author avhaliullin
 */
public enum TurboPushMode {
    DEBUG,
    PRODUCTION;

    public static TurboPushMode fromActive(boolean active) {
        return active ? PRODUCTION : DEBUG;
    }
}
